Subject: Re: [Talkdesk] Your Talkdesk Daily Report (Start) is ready!
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>, Pravesh Singh <[email-masked]>
Date: Wed, 20 Jul 2022 15:37:48 +0000

Hi Pritish,

Sure I will change Shivangi to a supervisor status in Talkdesk.
________________________________
From: Pritish Nandi <[email-masked]>
Sent: Wednesday, July 20, 2022 5:20:55 PM
To: Pravesh Singh <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: [Talkdesk] Your Talkdesk Daily Report (Start) is ready!

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Pravesh,

Any tech issues needs to be highligted to the immediate supervisor. Please speak to tomorrow morning and make it clear. She is responsible for the JP phone lines and she needs to be available. For any issues we need to know in a realtime basis so that we can arrange backup.

Hi @Heta - This will be fixed. Would it be okay to provide talkdesk supervisor access to Shivangi in Morning shift so that she can monitor the queue/agents in realtime as we do?

Regards,
Pritish

________________________________
From: "Pravesh Singh" <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Pritish Nandi" <[email-masked]>
Sent: Wednesday, July 20, 2022 1:46:08 PM
Subject: Re: [Talkdesk] Your Talkdesk Daily Report (Start) is ready!

Thank you, Heta

I will advise her to inform the Daisuke if she is unable to take calls due to any valid reason.

Best regards,
Pravesh Singh

________________________________
From: "hnyr" <[email-masked]>
To: "Pravesh Singh" <[email-masked]>
Sent: Wednesday, July 20, 2022 1:42:36 PM
Subject: RE: [Talkdesk] Your Talkdesk Daily Report (Start) is ready!

Hi Pravesh,

Thank you for taking action. Mary Grace should inform Daisuke if she has some issues and can’t take calls. She hadn’t done it today, so we ended up missing calls.

Venlig hilsen / Best regards

Heta Nyrhinen
Project Manager, Global Support and Service
+45 4470 0148

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fus%2Fenterprise%2Fproducts%2Fadapt-660-amc-bluetooth-headset-1001125&data=05%7C01%7Chnyr%40eposaudio.com%7C0422f588cd7d4c3a99dd08da6a637387%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939272634752031%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=J7IX38TepG%2F1k%2F5MZBfkqx4wkVp013GxTEWpU2Hpo2c%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Chnyr%40eposaudio.com%7C0422f588cd7d4c3a99dd08da6a637387%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939272634752031%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=TtfOR963Pbfi6v9R2DXN6AX2ScqMBE5NUzgosi4Rv28%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=05%7C01%7Chnyr%40eposaudio.com%7C0422f588cd7d4c3a99dd08da6a637387%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939272634752031%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=Fxd%2Bfhkb021OmS5L%2F1KLEaNzDqLKcq8N3%2Fa3ZCnKrX0%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7C0422f588cd7d4c3a99dd08da6a637387%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939272634752031%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=EZuqsUbcoYYYqon7r1%2Ft1Pbzy6vYmHT3AzxAPTPWs1E%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7C0422f588cd7d4c3a99dd08da6a637387%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939272634752031%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=2WazMfQrbdjeRrU2JKKcyb5p%2BoQMA99OhdaVPprVABg%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=05%7C01%7Chnyr%40eposaudio.com%7C0422f588cd7d4c3a99dd08da6a637387%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939272634908274%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=QLc%2B9lSBeH0FtVbPKt%2BztIVONCZP52aHVFThVwWkT%2Fo%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fc%2FEPOSEnterprise&data=05%7C01%7Chnyr%40eposaudio.com%7C0422f588cd7d4c3a99dd08da6a637387%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939272634908274%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=xhzN3m9xS2w17vP2%2Bl1p57c7bCeA8AoDBOy4yvz3qpY%3D&reserved=0>

From: Pravesh Singh <[email-masked]>
Sent: 20. juli 2022 09:08
To: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: [Talkdesk] Your Talkdesk Daily Report (Start) is ready!

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Heta,

I just spoke to Mary concerning this issue and according to her she has been facing network connectivility issues with her internet. I've asked her to fix these issues asap and we can't have away time more than an hour (break time). She assured that the issue has been fixed. However, me and Shivangi will keep an eye on her call-bar status.

Regarding the long calls, the customer insisted on troubleshooting the issue over the phone instead of emails. I've spoken to the agent and advised on how to handle such calls. She has assured that moving forward there will not be any calls for more than 15 min.

Also, I've downloaded and saved the call recordings and will review with Josie on Monday.

Best regards,
Pravesh Singh

________________________________

From: "hnyr" <[email-masked]>
To: "Pravesh Singh" <[email-masked]>
Sent: Wednesday, July 20, 2022 11:41:44 AM
Subject: FW: [Talkdesk] Your Talkdesk Daily Report (Start) is ready!

Hi Pravesh,

It looks like Mary Grace was not available for very long in her shift. Could you please check?

Please also check Tiantian’s long call.

Venlig hilsen / Best regards

Heta Nyrhinen
Project Manager, Global Support and Service
+45 4470 0148

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fus%2Fenterprise%2Fproducts%2Fadapt-660-amc-bluetooth-headset-1001125&data=05%7C01%7Chnyr%40eposaudio.com%7C0422f588cd7d4c3a99dd08da6a637387%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939272634908274%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=3AVZF0DSZbQbErDhdrsEyacxROXHlFOLh9tXjARekuA%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Chnyr%40eposaudio.com%7C0422f588cd7d4c3a99dd08da6a637387%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939272634908274%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=7YZngw%2FG4F8AdgFlAUUcxjktIwN8iajVSrKJNugQZ1U%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=05%7C01%7Chnyr%40eposaudio.com%7C0422f588cd7d4c3a99dd08da6a637387%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939272634908274%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=ALCOdxW%2B5eEYNU8mbtevvV1mMgGQOx4P8mKtXeJeyoE%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7C0422f588cd7d4c3a99dd08da6a637387%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939272634908274%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=anuxkj63h71rvIVNA9XGdZGEYkJokyE5HSyv8bjQKdw%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7C0422f588cd7d4c3a99dd08da6a637387%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939272634908274%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=yf2WRAdDlLH9R%2FOvm81PQWc6Sq3GQohmxtTkdQ6wtMQ%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=05%7C01%7Chnyr%40eposaudio.com%7C0422f588cd7d4c3a99dd08da6a637387%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939272634908274%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=QLc%2B9lSBeH0FtVbPKt%2BztIVONCZP52aHVFThVwWkT%2Fo%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fc%2FEPOSEnterprise&data=05%7C01%7Chnyr%40eposaudio.com%7C0422f588cd7d4c3a99dd08da6a637387%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939272634908274%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=xhzN3m9xS2w17vP2%2Bl1p57c7bCeA8AoDBOy4yvz3qpY%3D&reserved=0>

From: Talkdesk <[email-masked]>
Sent: 20. juli 2022 08:09
To: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: [Talkdesk] Your Talkdesk Daily Report (Start) is ready!

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

[Image removed by sender.]

Hello,

The data export you requested is now ready! You can open it here<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Freporting-explore-email.talkdeskapp.com%2Ffiles%2Fretrieve%3Faccount_id%3D5faad93dc2b2420001c77754%26identifier%3D1069d0714c8c4a1fa7041565a902de55&data=05%7C01%7Chnyr%40eposaudio.com%7C0422f588cd7d4c3a99dd08da6a637387%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939272634908274%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=tcEcrFfTSkkZBI%2FNNJkI6e8iczvpvNvmvcfO%2BAV%2F%2BEA%3D&reserved=0>.

Thank you
Talkdesk

© 2022 Talkdesk, Inc, All Rights Reserved